/*
Allison's Gourmet Catering CSS
*/

* { padding: 0; margin: 0; }

body {
/*Right column font (news etc..) */
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 background-color: #8A7A4C;
/* background-image:url(images/tile8.png);*/
}


#wrapper { 
 margin: 0 auto;
 width: 922px;
}


#header {
 color: #FFFFFF;
 width: 920px;
 height: 90px;
 float: left;
 padding-bottom: 0px;
 border: 1px solid #CCCCCC;
 margin: 3px 0px 0px 0px;
 background: #E8E8CE;
 background-repeat:no-repeat;
 background-position:left;
}
.header_logo {
 width:920px;
 height:90px;
 margin-left:auto;
 margin-right:auto;
 margin-top:0px;
 margin-bottom:0px;
 background-color:#E8E8CE
 }

#header2 {
 color: #E8E8CE;
 width: 550px;
 float: left;
 padding-bottom: 0px;
 margin: 0px 0px 0px 0px;
 background: #E8E8CE;
 background-repeat:no-repeat;
 background-position:left;
}
.header_logo2 {
 width:550px;
 margin-left:auto;
 margin-right:auto;
 margin-top:0px;
 margin-bottom:0px;
 background-color:#E8E8CE
 }
 
#nav {
 float:left;
 text-align:center;
 color: #FFFFFF;
 width: 922px;
 height:70px;
 padding: 0px;
 border: 0px solid #ccc;
 margin: auto;
 background: #E8E8CE;

}

/*Menu***********************************************/

/* ================================================================ 
This copyright notice must be untouched at all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menus/pro_dropline.html
Copyright (c) 2005-2007 Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */

/*Primary NAV class********************************************/
/*Normal State*/
.nav {
height:35px; 
width:922px;
border: 0px solid #CCCCCC;
background: url(images/nav/main_n.gif) repeat-x; 
position:relative; 
font-family:arial, verdana, sans-serif; 
font-size:11px; 
color:#FFFFFF;
z-index:100;
}

.nav .table {
display:table; 
margin:0 auto;
color:#FFFFFF;
}

.nav .select,
.nav .current {
margin:0; 
padding:0; 
color:#FFFFFF;
list-style:none; 
display:table-cell; 
white-space:nowrap;
}

.nav li {
margin:0; 
padding:0; 
height:auto; 
float:left;
color:#FFFFFF;
}

.nav .select a {
display:block; 
height:35px; 
float:left; 
background: url(images/nav/main_n.gif); 
padding:0 30px 0 30px; 
text-decoration:none; 
line-height:35px; 
white-space:nowrap; 
color:#FFFFFF;
}

/*Current Selected State*/
.nav .current a {
display:block; 
height:35px; 
float:left; 
background: url(images/nav/main_o.gif);
padding:0 0 0 15px; 
text-decoration:none; 
line-height:35px; 
white-space:nowrap; 
color:#FFFFFF;
}


.nav .current a b {
display:block; 
padding:0 30px 0 15px; 
color:#FFFFFF;
background:url(images/nav/main_o.gif) right top;
}

/*Mouse rollover state*/
.nav .select a:hover, 
.nav .select li:hover a {
background: url(images/nav/main_a.gif); 
padding:0 0 0 15px; 
cursor:pointer; 
color:#FFFFFF;
}

.nav .select a:hover b, 
.nav .select li:hover a b {
display:block; 
float:left; 
padding:0 30px 0 15px; 
background:url(images/nav/main_a.gif) right top; 
cursor:pointer;
color:#FFFFFF;
}

.nav .select_sub {
display:none;
}

/* IE6 only */
.nav table {
border-collapse:collapse; 
margin:-1px; 
font-size:1em; 
width:0; 
height:0;
color:#FFFFFF;

}

.nav .sub {
display:table; 
margin:0 auto; 
padding:0; 
list-style:none;
}

.nav .sub_active .current_sub a, 
.nav .sub_active a:hover {
background:transparent; 
color:#FFFFFF;
}

/*Secondary NAV class*****************************/
.nav .select :hover .select_sub, 
.nav .current .show {
display:block; 
position:absolute; 
width:920px; 
top:35px; 
color: #FFFFFF;
background:#E8E8CE;
/*background:url(images/nav/back_0.gif); */
padding:0; 
z-index:100; 
left:0; 
text-align:center;
}

.nav .current .show {
z-index:10;
color:#FFFFFF;
}

/*sub nav in normal state*/
.nav .select :hover .sub li a, 
.nav .current .show .sub li a {
display:block; 
float:left; 
background:transparent; 
padding:0 10px 0 10px; 
margin:0; 
white-space:nowrap; 
border:0; 
color:#333333;
background:url(images/nav/sub_n.gif);
}

.nav .current .sub li.sub_show a {
color:#000000; 
cursor:default; 
background:url(images/nav/sub_o.gif);
}

.nav .select :hover .sub li a:hover, 
.nav .current .sub li a:hover {
visibility:visible; 
color:#000000; 
background:url(images/nav/sub_o.gif);
}

/*End Menu*/

/*Slide Show Pro******************************************************/
#ssp {
 width: 920px;
 height: 330px;
 text-align:center;
 float:left;
 position:relative;
 margin-left: auto;
 margin-right: auto;
 margin: 0px 0px 0px 0px;
 padding: 0px;
 border-left: 1px solid #CCCCCC;
 border-right: 1px solid #CCCCCC;
 border-bottom: 10px solid #E8E8CE;
 /*background: #CCCC99;*/
 background: #E8E8CE;
}

/*Content Area********************************************************/
#leftcolumn { 
 color: #333333;
 border-left: 1px solid #CCCCCC;
 margin: 0px 0px 0px 0px;
 padding: 0px;
 padding-bottom:10px;
 height: 450px;
 width: 705px;
 float: left;
 background: #F2F2E6;
 /* background-image:url(images/footer.jpg); */
 background-position:bottom;
 background-repeat:no-repeat;
}
 
.leftcolumn_title {
	width:700px;
	height:24px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	padding:5px;
	color:#000000;
	float:left;
	margin-right:0px;
	margin-left:3px;
	margin-top:0px;
	margin-bottom:10px;
	border-bottom:solid;
	border-bottom-color:#333333;
	border-bottom-width:2px;

/*background-image:url(images/tile2a.png);*/
}

.mainpagecontent {
	float: left;
	width:663px;
	/*width:670px;*/
	font-weight:normal;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #333333;
	padding-left:20px;
	padding-right:20px;
	text-align:justify;
	margin-right:0px;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:0px;
	background-color:#F2F2E6;
}

.mainpagecontent_scroll {
	float: left;
	width:663px;
	height:410px;
	font-weight:normal;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #333333;
	padding-left:20px;
	padding-right:20px;
	text-align:justify;
	margin-right:0px;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:0px;
	background-color:#F2F2E6;
	overflow:scroll;
}

.ppcontent_scroll {
	float: left;
	width:510px;
	font-weight:normal;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #333333;
	padding-left:20px;
	padding-right:20px;
	padding-top:20px;
	text-align:justify;
	margin-right:0px;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:0px;
	background-color:#E8E8CE;
}

.formcontent {
	float: left;
	width:620px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #333333;
}

#rightcolumn { 
	float: right;
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #F2F2E6;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	height: 460px;
	width: 214px;
	display:inline;
	background: #E8E8CE;
}

.right_top {
	
	color: #000000;
	border: 0px dashed #CCCCCC;
	margin: 0px 0px 10px 7px;
	padding: 0px;
	width: 202px;
	height: 200px;
	background-color:#CCCCCC;
}

.right_mid {
	
	color: #000000;
	border: 0px dashed #ccc;
	margin: 5px 0px 5px 7px;
	padding: 0px;
	width: 200px;
	height: 50px;
	background-color:#CCCC99;
}

.right_bottom {
	
	color: #333333;
	border: 1px dashed #ccc;
	margin: 8px 0px 0px 8px;
	padding-top: 5px;
	padding-left: 5px;
	width: 193px;
	height: 180px;
	background-color:#CCCC99;
}

.right_news {	
	color: #000000;
	border-top: 1px dashed #999999;
	margin: 2px 5px 0px 0px;
	padding-top: 5px;
	padding-bottom:10px;
	padding-left: 0px;
	width: 185px;
	background-color:#CCCC99;

}






/*Links ************************************/
a:link{font-weight:normal; font-family:Verdana, Arial, Helvetica, sans-serif; color:#000000; text-decoration:underline}
a:visited{font-weight:normal; font-family:Verdana, Arial, Helvetica, sans-serif; color:#FFFFFF; text-decoration:none}
a:hover{font-weight:normal; font-family:Verdana, Arial, Helvetica, sans-serif; color:#666666; text-decoration:none }
a:active{font-weight:normal; font-family:Verdana, Arial, Helvetica, sans-serif; color:#999999; text-decoration:none}

a.content:link{font-weight:normal; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#000000; text-decoration:underline}
a.content:visited{font-weight:normal; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#000000; text-decoration:underline}
a.content:hover{font-weight:normal; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#666666; text-decoration:underlineC}
a.content:active{font-weight:normal; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#999999; text-decoration:underline}

/* Controls image link borders in IE & FF*/
a img {border-color:#CCCC99}

a.image :link{ border:none; color:#CCCC99;text-decoration:none}
a.image :visited{color:#CCCC99;text-decoration:none}
a.image :hover{color:#FFFFFF}
a.image :active{color:#CCCC99}


/* Footer and Modified Links***************************/
#footer { 
 width: 900px;
 height:30px;
 clear: both;
 color: #333333;
 border: 1px solid #CCCCCC;
 background: #E8E8CE;
 margin: 0px 0px 10px 0px;
 padding: 10px;
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 }
 
 .foot_l {
 width: 400px;
 float:left;
 text-align:left;
 }
 
 .foot_r {
 width: 400px;
 float:right;
 text-align:right;
 }

